@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200;0,6..12,300;0,6..12,400;0,6..12,800;0,6..12,1000;1,6..12,200;1,6..12,300;1,6..12,400&family=Open+Sans:wght@300;400;600;700;800&display=swap');


html , body{
  margin: 0px;
  background-color: #121412;
}

.logo img{
  width: 20%;
}

.navigation {
  display: flex;
  flex-flow: row wrap;
  justify-content:center;
  list-style: none;
  margin: 0; 
  background: rgb(0, 9, 11);
  align-items: center;
  }
.menu{
  padding-top: .5em;
  padding-bottom: .5em;
  display: flex;
  flex-flow: row wrap;
  justify-content:space-around;
  list-style: none;
  margin: 0; 
  background: rgb(0, 9, 11);
}
.navigation a {
  text-decoration: none;
  display: block;
  padding: 1em;
  color: white;
  font-family: 'Open Sans', sans-serif;
  transition: ease .3s;
}

.navigation a:hover{
  color: rgb(25, 255, 251);
  transform: scale(1.2);
}

.container{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

.glassmorphism{
  background: rgba( 255, 255, 255, 0.25 );
  box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
  backdrop-filter: blur( 10px );
  -webkit-backdrop-filter: blur( 10px );
  border-radius: 10px;
  border: 1px solid rgba( 255, 255, 255, 0.18 );
}

.herosection {
  max-height: 800px;
  min-height: 800px;
  display: flex;
  justify-content: space-around;
  background-image: url(/img/Freestyleimg/hero-2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.hero-info{
display: flex;
width: 1280px;
-webkit-column-width: 1280px;
flex-direction: column;
justify-content: center;
}

.hero-info > .texto {
  max-width: 100%;
  font-size: 50px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  color: white;
}

.butt{
  margin-top: 40px;
}

.butt:hover{

}
.button-readmore{
  background-color: black;
  color: white;
  border: 2px solid black;
  padding: 1em 3em;
  transition: ease-in .1s;
  text-decoration: none;
  font-family: 'Open Sans', Sans-serif;
  font-weight: 600;
}
.button-readmore:hover{
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid white;
  color: white;
}

.news-info{
  padding: 0 7em;
  top: -6em;
  margin-bottom: -6em;
  position: relative;
  z-index: 1;
  text-align: left;
  margin: 0 auto;
  max-width: 100%;

}

.cards{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
}

.card-info{
  padding: 1em;
  text-align: center;
  
}

.article{
  background-color: #171923;
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.237);
  width: auto;
  padding-bottom: 15px;
  transition: ease-in .2s;
  border-radius: 5px;
}

.article:hover{
  transform:translateY(-15px);
}

.title{
  font-family: 'Open Sans', Sans-serif;
  font-weight: 800;
  font-size: 20px;
  text-transform: uppercase;
  color: white;

}

.descripcion{
  font-family: 'Open Sans', Sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: white;
}

.card-info a{
  font-family: 'Open Sans', Sans-serif;
  font-weight: 600;
  font-size: 20px;
  color: white;
  background-color: #0060de;
  padding: 15px 35px;
  border-radius: 5px;
  text-decoration: none;
  transition: ease-in .3s;
}

.card-info a:hover{ 
  background-color: #4e00de;
}

.link{
  padding-top: 30px;
}

.new-img{
  width: 100%;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}

.about{
  display: flex;
  flex-direction: row;
  padding: 0px 10% 0px 10%;
  background-image: url(/img//Freestyleimg/fondo-2.jpg);
  background-size: cover;
}
.info {
  display: flex;
  flex-direction: column;
  width: 50%;
  justify-content: center;
}

.info > .texto{
  max-width: 100%;
  font-size: 50px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  color: white;
}

.info > p {
  color: white;
  font-size: 20px;
  margin-top: 30px;
  font-family: 'Open Sans', sans-serif;
  padding: 1em 0px;
}

.imagen{
  justify-content: center;
  display: flex;
  width: 50%;
}
.pie{
  background-color:#242424;
  min-height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pie .credits{
  font-family: 'Open Sans', sans-serif;
  color: #a7a7a7;
  font-size: 12px;
}
.extra-info {
  display: block;
  position: relative;
  padding: 50px 5%;
}

.details {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 0px;
}
.detail-info {
  padding: 7em 2em;
  background-color: #3c3c3c;
  border-radius: 15px;
  transition: ease-in .3s;
}
.detail-info:hover{
  transform: scale(1.05);
  -webkit-filter: brightness(120%);
}

.info-1{
  background-image: url(/img/Freestyleimg/info-1bg.png);
  background-size: cover;
  background-position: center center;
  -webkit-filter: brightness(100%);
}

.info-2{
  background-image: url(/img/Freestyleimg/info-2bg.png);
  background-size: cover;
  background-position: center center;
  -webkit-filter: brightness(100%);
}
.detail-info > .texto{
  font-size: 50px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  color: white;
}

.detail-info > .link > a{
  font-family: 'Open Sans', Sans-serif;
  font-weight: 600;
  font-size: 20px;
  color: white;
  background-color: #0060de;
  padding: 15px 35px;
  border-radius: 5px;
  text-decoration: none;
  transition: ease-in .3s;
}

.detail-info > p{
  color: white;
  font-size: 18px
  ;
}

@media Screen and (max-width:700px) {
  .navigation {
    display: flex;
    flex-direction: column;
    }

  .logo{
    height: auto;
    text-align: center;
  }
  .logo img{
    width: 20%;
    text-align: center;
  }
  .menu {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    display: flex;
    flex-flow: column;
    flex-direction: column;
  }
  .herosection {
    max-height: auto;
    min-height: 60vh;
    display: flex;
    justify-content:center;
    flex-direction: column;
    background-image: url(/img/Freestyleimg/hero-2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
  }
  
  .hero-info{
  display: flex;
  width: auto;
  -webkit-column-width: auto;
  flex-direction: column;
  justify-content: center;
  padding: 20px;
  }
  .news-info{
    padding: 0 15px;
    top: 50px;
    margin-bottom: -3em;
    position: relative;
    z-index: 1;
    text-align: left;
    margin: 0 auto;
    max-width: 100%;
  
  }
  
  .cards{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 20px;
  }
  .info {
    display: flex;
    flex-direction: column;
    width: auto;
    justify-content: center;
  }
  .imagen{
    justify-content: center;
    display: flex;
    flex-direction: column;
    width: 50%;
    text-align: center;
    margin: 0 auto;
  }
  .imagen img{
    text-align: center;
  }
  .about {
    display: flex;
    flex-direction: column;
    width: auto;
}
.details {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-template-rows: 1fr;
  grid-row-gap: 20px;
}
html , body{
  margin: auto;
  background-color: #121412;
}
.container{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
.cards{
  display: grid;
  grid-template-columns: repeat(1, 4fr);
  grid-template-rows: 1fr;
  grid-row-gap: 25px;
}
}